1 - Gestion Administrativa del Proyecto - Documentacion #17

Firma del Contrato
10/23/2020 03:05 PM - Rodrigo Benitez

Status: Nueva
Priority: Normal
Assignee:
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

10/23/2020
10/30/2020
0%

0.00 hour

Description

Subtasks:
Documentacién # 16: Seguimiento del Proceso de Contratacién

Nueva

History

#1 - 10/23/2020 03:15 PM - Rodrigo Benitez
- Parent task deleted (#12)

#2 - 10/23/2020 03:15 PM - Rodrigo Benitez
- Due date set to 11/30/2020

04/22/2025
